# Generated by makepkg 5.1.3
# using fakeroot version 1.24
pkgname = moony.lv2
pkgbase = moony.lv2
pkgver = 0.30.0-1
pkgdesc = Easily add realtime programmable logic glue in LV2 plugin graphs
url = https://open-music-kontrollers.ch/lv2/moony/
builddate = 1571127507
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 1941504
arch = armv6h
license = Artistic2.0
group = lv2-plugins
group = pro-audio
depend = glibc
depend = libglvnd
depend = libx11
makedepend = lv2
makedepend = meson
makedepend = sord
